echo
cls
echo ########## All Hell is Breaking Loose ###########
echo off
pause
if exist DOOMhack.exe goto mod
echo
echo You havent set up dehacked yet!
goto end
:mod
echo 
doomhack -file ahflats.wad ahlevels.wad ahmus.wad
echo.
:end
pause
echo                  ******* All Hell is Breaking loose *******
echo                                 team credits
echo                   graphics, sounds, and levels 1,2,3 & 5 by
echo                       Joel Huenink (jh32322@ltec.net)
echo                     music by Mark Klem (mark@netdoor.com)
echo              level 4 by Chris and Mike Niggel (m_niggel@smcvt.edu)
echo                       pit fiend vocals by Joel Huenink
echo                web page and support by Jim Elson (jelson@conline.com)
echo                      dehacked work by Ted (mozart@epix.net)
echo                                and thanks to:       
echo               fastracks recording studio for sampling my sounds
echo        Mike Gummelt for early dehacked work, and some concept ideas
echo      Ben Morris, Olivier Montanuy,  Greg Lewis, the Doom editing list 
echo      all the cool Doom wads I may have gotten a few cool things from
echo                                ********** 
echo ************************************************************************
echo *   And special thanks to id Software for making Doom2 which made this *
echo *                         whole project possible                       *
echo ************************************************************************
echo                                **********
pause
echo        if you are interested in hiring me for 3d modeling, level design,
echo         or have any questions or comments, contact me at:
echo                     Joel Huenink -creator of ALL HELL
echo                              jh32322@ltec.net
echo        for upcoming releases by Joel Huenink check my web page at
echo                        www.conline.com/~huenink
